.content .row a{
	color: #428bca;
}
.indent_btm{
	margin-bottom: 00px;
}
.fill{
	color: #000;
}
h1{
	float: left;
	margin-bottom: 20px;
}
.all_news{
	float: right;
	font-size: 14px;
	color: #575757;
	margin-top: 20px;
}
.news_block{
	margin-top: 20px;
	border-bottom: 2px solid #b0b0b0;
}
.title_news{
	font-size: 16px;
	color: #8f3844;
}
.news_block .date{
	color: #6d3c42;
	font-size: 11px;
	margin: 15px 0;
}
.anons_news{
	font-size: 15px;
}
.news_block .column{
	margin-right:30px;
}
.subscribe{
	background-color: #a70017;
	padding:30px 0;
	color: #FFF;
}
.subscribe .title{
	margin-right: 35px;
	font-size: 24px;
	font-family:'Roboto-Thin';
	margin-top: 5px;
}
.subscribe form{
	text-align:center;
}
.subscribe form input{
	width: 280px;
    height: 40px;
    font-size: 15px;
    padding: 0 10px;
    margin-right: 10px;
}
.subscribe .btn{
	background-color: #790112;
	vertical-align: top;
}
.subscribe form .btn:hover{
	color: #FFF;
}
.newsdate{
	color: #6d3c42;
	font-size: 11px;
    margin: 40px 0;
}
nav{
	float: left;
	width: 100%;
	text-align: center;
}
#share{
	background: url("/public/images/ico/facebook.jpg") no-repeat;
    width: 100px;
    height: 26px;
    float: left;
}
#share:hover{
	background: url("/public/images/ico/facebook_blue.jpg") no-repeat;
}
@media all and (min-width: 1140px) {
	.news_block .column:nth-child(3n){
		margin-right:0;
	}
	.news_block .column:nth-child(3n+1){
		clear:both
	}
}
@media all and (max-device-width: 1140px), screen and (max-width: 1140px) {
	.news_block .column:nth-child(2n){
		margin-right:0;
	}
	.news_block .column:nth-child(2n+1){
		clear:both
	}	
}
@media all and (max-device-width: 1140px), screen and (max-width: 1140px) {
	.subscribe .title {
	    margin-right: 10px;
	    font-size: 17px;
	    font-family: 'Roboto-Thin';
	}
	.subscribe form input {
	    width: 140px;
	}
}